% This file was created with tikzplotlib v0.10.1.
\begin{tikzpicture}

\definecolor{dimgray102}{RGB}{102,102,102}

\begin{axis}[
height=6.5cm,
tick align=outside,
tick pos=left,
title={\shortstack{\(\displaystyle \what{\beta} = 0.9959\), \(\displaystyle \what{\sigma} = 0.0089\)\\ \(\displaystyle M = 0.0198\)}},
width=6.5cm,
x grid style={dimgray102},
xlabel={Paso},
xmajorgrids,
xmin=-2.5, xmax=52.5,
xtick style={color=black},
y grid style={dimgray102},
ylabel={Ángulo\,/\,°},
ymajorgrids,
ymin=-2.77625238670755, ymax=52.2988851242499,
ytick style={color=black}
]
\path [draw=black, semithick]
(axis cs:0,-0.272837045300392)
--(axis cs:0,0.272837045300392);

\path [draw=black, semithick]
(axis cs:5,2.72488761664551)
--(axis cs:5,3.2720466627434);

\path [draw=black, semithick]
(axis cs:10,8.91719699891498)
--(axis cs:10,9.47611478434283);

\path [draw=black, semithick]
(axis cs:15,15.4027708995919)
--(axis cs:15,15.9828976542829);

\path [draw=black, semithick]
(axis cs:20,20.0777596675547)
--(axis cs:20,20.6751107601181);

\path [draw=black, semithick]
(axis cs:25,25.1562142659605)
--(axis cs:25,25.7704758577828);

\path [draw=black, semithick]
(axis cs:30,29.6376074911004)
--(axis cs:30,30.2626655847543);

\path [draw=black, semithick]
(axis cs:35,35.2226399004549)
--(axis cs:35,35.8527156834939);

\path [draw=black, semithick]
(axis cs:40,39.4926072195547)
--(axis cs:40,40.1185349649757);

\path [draw=black, semithick]
(axis cs:45,44.4202436402728)
--(axis cs:45,45.0314755722607);

\path [draw=black, semithick]
(axis cs:50,48.8724244990285)
--(axis cs:50,49.4605852720689);

\addplot [semithick, black, mark=-, mark size=2, mark options={solid}, only marks]
table {%
0 -0.272837045300392
5 2.72488761664551
10 8.91719699891498
15 15.4027708995919
20 20.0777596675547
25 25.1562142659605
30 29.6376074911004
35 35.2226399004549
40 39.4926072195547
45 44.4202436402728
50 48.8724244990285
};
\addplot [semithick, black, mark=-, mark size=2, mark options={solid}, only marks]
table {%
0 0.272837045300392
5 3.2720466627434
10 9.47611478434283
15 15.9828976542829
20 20.6751107601181
25 25.7704758577828
30 30.2626655847543
35 35.8527156834939
40 40.1185349649757
45 45.0314755722607
50 49.4605852720689
};
\addplot [semithick, black]
table {%
0 0
5 4.97954697828427
10 9.95909395656855
15 14.9386409348528
20 19.9181879131371
25 24.8977348914214
30 29.8772818697056
35 34.8568288479899
40 39.8363758262742
45 44.8159228045585
50 49.7954697828427
};
\addplot [semithick, black, mark=*, mark size=0.5, mark options={solid}, only marks]
table {%
0 0
5 2.99846713969446
10 9.1966558916289
15 15.6928342769374
20 20.3764352138364
25 25.4633450618716
30 29.9501365379273
35 35.5376777919744
40 39.8055710922652
45 44.7258596062668
50 49.1665048855487
};
\end{axis}

\end{tikzpicture}
